Вы должны соответствовать требованиям, указанным в верхней части этой страницы. И, да, вы также должны разместить фактическое назначение. Не могу поверить, что я должен заявить, что. Ах, да, это тоже выполнимо. Кроме того, можно создать пользовательский виджет, который выглядит как FileChooserButton, и делает то, что вам нужно. Было бы очень легко сделать. Смешивать пакеты из разных релизов могут вызвать все рода проблемы, вы должны держать с целевой пакеты. Нет, судо команды dpkg-перенастроить $(с dpkg -л | у awk '{печати $2}'|grep в "^X сервера"|тр '\П' ' ') по-прежнему делает то же самое. Кроме того, пакет xserver-xorg, с-вход-мультитач становится почему-то удалили. Возможно, autoremove. Я считаю, что все остальные команды, которые вы сказали мне, чтобы попытаться работал, но я даю им еще одну попытку и скажу вам, что происходит. с dpkg-перенастроить -это занимает очень много времени. Вы можете просто удалить utouch и сохранить touchégg? Уже проверить на вопрос jokerdino, но исправление по предлагаемому repositry не работает.

Я хочу установить PHP 5.3.10, но у меня уже есть в PHP 5.4.13. Я хочу, чтобы удалить первую существующих PHP 5.4.13 затем хотите установить новый PHP 5.3.13.

Как я могу удалить существующее приложение PHP 5.4.13??